Subject: Ticket Assigned - Follow up: order not delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 10:20:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up: order not delivered Dear Baby Shop,

I am trying to track my order but i cannot track it anymore as of nov. 15. I received an SMS and email that its out for delivery but your delivery guy did not contact me. I tried calling your customer service and they said i have to wait. This is very disappointing. Until now i cannot track my order and i dont know if it will be delivered or cancelled. This is the first time i used your online app to shop and this is very disappointing.
 Order details are below. Please try to solve this issue.

Regards,
Astrid DiZon
+971 551730513

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Monday, November 15, 2021 6:15 AM
To: Astrid Candy B Dizon
Subject: Your products are on the way

Order number 9512555819 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Astrid Candy B Dizon, your order number is 9512555819<https://www.babyshopstores.com/ae/en/my-account/order/9512555819?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP111521001801.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111521001801&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Astrid Candy Dizon
Office 204 Building A4 ICAD III opposite of Al Dhafra Workers Village
Abu Dhabi, United Arab Emirates
Mobile: +971 551730513

[apple pay]

Order Details Consignment Number: 88888001285520211115

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B31-A12-04-309MCMS-B31-A12-04-309-AW21250821_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163622577?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Jog Pants with Elasticated Waistband and Pockets - Set of 3
Color: Multicolour
Size: 3-6 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/FS1283S21MULTICOLORC-SHADE-FS1283S21-BSS21191120_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162934936?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors 5-Piece Gift Set
Color: Multicolour
Size: 0-3 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SA0105S21MULTICOLORC-SHADE-SA0105S21-BSSS21310121_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162974060?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Dino Print Sleepsuit with Long Sleeves and Button Closure - Set of 3
Color: Multicolour
Size: 3-6 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SA0109S21MULTICOLORC-SHADE-SA0109S21-BSSS21310121_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162974076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Bodysuit with Short Sleeves - Set of 5
Color: Multicolour
Size: 0-3 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/JCG-SS21-T20290WHITEC-SHADE-JCG-SS21-T20290-BSRG250521_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163452849?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Assorted 5-Piece Clothing Set
Color: White
Size: 3-6 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/ZH0700S21MULTICOLORC-SHADE-ZH0700S21-BSS21070221_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163175260?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed 4-Piece Clothing Gift Set
Color: Multicolour
Size: 0 mths +
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/MZ113BS21BLUEC-SHADE-MZ113BS21-BSegular220221_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/163171722?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors 13-Piece Gift Set
Color: Blue
Size: 0-3 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161867377-161867377-BSRG150819_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161867377?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Tommee Tippee 6-Piece Feeding Bottle Set - 150 ml
Color: Multicolour
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384021